RubyGems Navigation menu

aws-sdk-configservice 1.0.0.rc8

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - December 21, 2020 (100 KB)
  2. 1.54.0 - December 17, 2020 (97 KB)
  3. 1.53.0 - September 30, 2020 (97 KB)
  4. 1.52.0 - September 25, 2020 (97 KB)
  5. 1.51.0 - September 15, 2020 (97 KB)
  6. 1.0.0.rc8 - May 23, 2017 (36 KB)
Show all versions (73 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc12
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7c6a809e10ec13e3d4f72dd28f60a9fa25b3d09903c29f23fe98b7db952ccb8d

    Total downloads 41,748,849

    For this version 4,456

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: